summaryrefslogtreecommitdiff
path: root/tools/ci/scripts/init.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/ci/scripts/init.sh')
-rwxr-xr-xtools/ci/scripts/init.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/tools/ci/scripts/init.sh b/tools/ci/scripts/init.sh
index 9512e9b66..41fa63a03 100755
--- a/tools/ci/scripts/init.sh
+++ b/tools/ci/scripts/init.sh
@@ -164,15 +164,15 @@ function run_make_check {
make -j${JOBS} V=0 check $* 2>$ERRFILE
export ERR=$?
cp src/*.log logs || true
- cp src/manaplustests.trs logs || true
+ cp src/manaversetests.trs logs || true
cp src/Makefile logs || true
if [ "${ERR}" != 0 ]; then
cat $ERRFILE
- cat src/manaplustests.log
+ cat src/manaversetests.log
exit ${ERR}
fi
# disabled due performance issue. it runs bigger than gitlab limit (3h)
-# valgrind -q --read-var-info=yes --track-origins=yes --malloc-fill=11 --free-fill=55 --show-reachable=yes --leak-check=full --leak-resolution=high --partial-loads-ok=yes --error-limit=no ./src/manaplustests 2>logs/valg.log
+# valgrind -q --read-var-info=yes --track-origins=yes --malloc-fill=11 --free-fill=55 --show-reachable=yes --leak-check=full --leak-resolution=high --partial-loads-ok=yes --error-limit=no ./src/manaversetests 2>logs/valg.log
# export DATA=$(grep "invalid" logs/valg.log)
# if [ "$DATA" != "" ];
# then
@@ -230,7 +230,7 @@ function run_tarball {
cd $1
echo "tar xf ../*.tar.xz"
tar xf ../*.tar.xz
- cd manaplus*
+ cd manaverse*
}
function run_mplint {